## debsecan 0.4.3.4~bpo1

=== Makefile ===
.PHONY: test

test:
	cd testsuite && sh run.sh

clean:
	-rm -f testsuite/*/*.out testsuite/whitelist.test testsuite/whitelist.exp
