## debsecan 0.4.0

=== debian/changelog ===
debsecan (0.4.0) unstable; urgency=low

  * In report mode, aggregate similar packages into lists.  Suggested by
    Moritz Muehlenhoff.
  * Use python-apt if it is available, which allows us to deal with
    versions which do not conform to policy.  Closes: #346179.
  * Add --line-length option.  Closes: #346193.
  * In report mode, include an URL which has more information about the
    bug.  Closes: #346191.
  * Add whitelisting support.  Closes: #345920.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 17 Jan 2006 19:21:52 +0100

debsecan (0.3.4) unstable; urgency=low

  * Switch to urllib2, which handles HTTP errors in a better way.
    Closes: #345308.
  * Add --no-obsolete option.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun,  1 Jan 2006 13:50:24 +0100

debsecan (0.3.3) unstable; urgency=low

  * Fix syntax error in config script.  Closes: #344976.
  * Be more tolerant about broken package descriptions in
    /var/lib/dpkg/status.  Closes: #344996.

 -- Florian Weimer <fw@deneb.enyo.de>  Wed, 28 Dec 2005 09:52:53 +0100

debsecan (0.3.2) unstable; urgency=low

  * Fix typo in obsolete packages message.  Closes: #344778.
  * --format report and --only-fixed no longer conflict.
  * Add debconf configuration.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 27 Dec 2005 14:23:03 +0100

debsecan (0.3.1) unstable; urgency=low

  * Remove duplicate explanations regarding obsolete packages.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 25 Dec 2005 18:12:25 +0100

debsecan (0.3) unstable; urgency=low

  * Support package pinning.
  * The --suite option is no longer mandatory.
  * When the user selected a specific suite, flag packages which have been
    removed as obsolete.  Closes: #344241.

 -- Florian Weimer <fw@deneb.enyo.de>  Fri, 23 Dec 2005 15:35:46 +0100

debsecan (0.2.2) unstable; urgency=low

  * Add Recommends: for cron and mail-transport-agent.
  * Make debsecan-create-cron more robust to a --suite option.
    Closes: #344204.
  * Gracefully ignore packages with invalid version information.
    Closes: #344106.

 -- Florian Weimer <fw@deneb.enyo.de>  Thu, 22 Dec 2005 10:27:54 +0100

debsecan (0.2.1) unstable; urgency=low

  * Fix permissions of /var/lib/debsecan.  Closes: #344117.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 20 Dec 2005 11:17:28 +0100

debsecan (0.2) unstable; urgency=low

  * Remove duplicate output from --format report.
  * Fix handling of binary packages (important fix, old output was very
    incomplete).
  * Switch to secure-testing.debian.net as vulnerability data source.
  * Add debsecan-create-cron script.
  * Use daemon:daemon for history data.

 -- Florian Weimer <fw@deneb.enyo.de>  Mon, 19 Dec 2005 19:26:06 +0100

debsecan (0.1) unstable; urgency=low

  * First version.

 -- Florian Weimer <fw@deneb.enyo.de>  Wed, 14 Dec 2005 16:09:20 +0100
