=== debian/control ===
Source: debsecan
Section: admin
Priority: optional
Maintainer: Florian Weimer <fw@deneb.enyo.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2.1

Package: debsecan
Architecture: all
Depends: debconf | debconf-2.0, python (>= 2.3)
Recommends: cron, exim4 | mail-transport-agent
Suggests: python-apt
Description: Debian Security Analyzer
 debsecan is a tool to generate a list of vulnerabilities which affect
 a particular Debian installation.  debsecan runs on the host which is
 to be checked, and downloads vulnerability information over the
 Internet.  It can send mail to interested parties when new
 vulnerabilities are discovered or when security updates become
 available.
