## debsecan 0.4.2

=== debian/changelog ===
debsecan (0.4.2) unstable; urgency=low

  * Handle file open errors more gracefully.  Closes: #352925.
  * Add --show-whitelist option.  Closes: #352927.
  * Show an error message if a non-existing bug is removed from the
    whitelist.  Closes: #352952.
  * Add "simple" format.  Closes: #352929.
  * Upgraded to policy version 3.7.2.0, no changes required.
  * Add po-debconf support.  Closes: #351380.

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 20 May 2006 17:38:05 +0200

debsecan (0.4.1) unstable; urgency=low

  * urllib2 raises yet another exception when networking problems occur;
    handle it.  Closes: #349760.

 -- Florian Weimer <fw@deneb.enyo.de>  Wed, 25 Jan 2006 14:15:53 +0100
