=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Florian Weimer <fw@deneb.enyo.de>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.2.1
+Build-Depends-Indep: po-debconf
+Standards-Version: 3.7.2.0
 
 Package: debsecan
 Architecture: all
