## debsecan 0.4.3.3

=== debian/changelog ===
debsecan (0.4.3.3) unstable; urgency=low

  * German debconf translation, by Matthias Julius.  Closes: #401497.
  * French debconf translation, by Steve <dlist@bluewin.ch>.
    Closes: #403025.

 -- Florian Weimer <fw@deneb.enyo.de>  Thu, 14 Dec 2006 14:06:11 +0100

debsecan (0.4.3.2) unstable; urgency=low

  * Portuguese translation, by Rui Branco.  Closes: #400988.

 -- Florian Weimer <fw@deneb.enyo.de>  Fri,  1 Dec 2006 09:08:56 +0100

debsecan (0.4.3.1) unstable; urgency=low

  * More fixes for debconf templates.  Closes: #400811, #368376.

 -- Florian Weimer <fw@deneb.enyo.de>  Wed, 29 Nov 2006 20:47:43 +0100

debsecan (0.4.3) unstable; urgency=low

  * Correct spelling error in manpage.  Closes: #368376.
  * Promote python-apt to a full dependency.  Package versions containing
    the ~ characters lack a clear specification, and reusing the existing
    implementation in APT is the best way to deal with this issue.
    Closes: #390596.
  * Document the http_proxy environment variable.  Closes: #376773.
  * Add Czech translation of debconf messages, by Miroslav Kure
    <kurem@upcase.inf.upol.cz>.  Closes: #369098.
  * Add Swedish translation of debconf message, by Daniel Nylander
    <yeager@lidkoping.net>.  Closes: #387520.

 -- Florian Weimer <fw@deneb.enyo.de>  Mon,  2 Oct 2006 19:46:10 +0200
