## debsecan 0.4.3.4~bpo1

=== debian/changelog ===
debsecan (0.4.3.4~bpo1) sarge-backports; urgency=low

  * Rebuild for Backports <http://www.backports.org/>.

 -- Gurkan Sengun <gurkan@linuks.mine.nu>  Thu, 11 Jan 2007 09:50:50 +0100

debsecan (0.4.3.4) unstable; urgency=low

  * Add Italian debconf translation, by Luca Monducci.  Closes: #404418.
  * Fix the fr.po file and remove strange characters.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 24 Dec 2006 18:52:21 +0100
