=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: Florian Weimer <fw@deneb.enyo.de>
+Uploaders: Gurkan Sengun <gurkan@linuks.mine.nu>
 Build-Depends: debhelper (>= 4.0.0)
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.7.2.0
 
 Package: debsecan
 Architecture: all
-Depends: debconf | debconf-2.0, python (>= 2.3)
+Depends: debconf | debconf-2.0, python (>= 2.3), python-apt
 Recommends: cron, exim4 | mail-transport-agent
-Suggests: python-apt
 Description: Debian Security Analyzer
  debsecan is a tool to generate a list of vulnerabilities which affect
  a particular Debian installation.  debsecan runs on the host which is
