## debsecan 0.4.7

=== debian/changelog ===
debsecan (0.4.7) unstable; urgency=low

  * Norwegian Bokmal translation of debconf messages,
    by Hans Fredrik Nordhaug.  Closes: #414357.
  * Spanish translation of debconf messages,
    by Manuel Porras Peralta.  Closes: #411800.

 -- Florian Weimer <fw@deneb.enyo.de>  Mon, 12 Mar 2007 19:17:22 +0100

debsecan (0.4.6) unstable; urgency=low

  * Migrate /var/lib/debsecan away from root permissions unconditionally.
    Closes: #344117 (again).

 -- Florian Weimer <fw@deneb.enyo.de>  Fri,  2 Mar 2007 21:58:39 +0100

debsecan (0.4.5) unstable; urgency=low

  * debconf translation uppdates:
    - Basque, by Piarres Beobide.  Closes: #411659.
    - Catalan, by Jordà Polo.  Closes: 411992.
    - Czecj, by Miroslav Kure.  Closes: #411556.
    - French, by Christian Perrier.  Closes: #411616.
    - Galician, by Jacobo Tarrio.  Closes: #411428.
    - German, by Matthias Julius.  Closes: #411440.
    - Hebrew, by Lior Kaplan.  Closes: #411572.
    - Italian, by Luca Monducci.  Closes: #411478.
    - Portuguese, by Miguel Figueiredo.  Closes: #411419.
    - Russian, by Yuri Kozlov.  Closes: #411543.
    - Swedish, by Daniel Nylander.  Closes: #411447.

 -- Florian Weimer <fw@deneb.enyo.de>  Fri, 23 Feb 2007 08:35:10 +0100

debsecan (0.4.4) unstable; urgency=high

  * Add the configuration file /etc/default/debsecan.  Closes: #410946.
  * Using the new configuration file, it is possible to control
    where daily reports are sent.  Closes: #398199.
  * Try to make debconf questions easier to understand.  Closes: #407186.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 18 Feb 2007 16:52:59 +0100

debsecan (0.4.3.5) unstable; urgency=low

  * Add /etc/cron.d directory to the package.  Closes: #408237.

 -- Florian Weimer <fw@deneb.enyo.de>  Thu, 25 Jan 2007 21:49:17 +0100
