## debsecan 0.4.9

=== debian/changelog ===
debsecan (0.4.9) unstable; urgency=high

  * Add lenny suite to the debconf template as well.  Closes: #418247.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 10 Apr 2007 07:16:24 +0200

debsecan (0.4.8) unstable; urgency=high
  
  * Dutch translation of debconf messages,
    by Bart Cornelis.  Closes: #415509.
  * Add lenny suite.  Closes: #418247.

 -- Florian Weimer <fw@deneb.enyo.de>  Mon,  9 Apr 2007 11:46:19 +0200
