=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: admin
 Priority: optional
 Maintainer: Florian Weimer <fw@deneb.enyo.de>
-Uploaders: Gurkan Sengun <gurkan@linuks.mine.nu>
 Build-Depends: debhelper (>= 4.0.0)
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.7.2.0
