=== debian/rules ===
#!/usr/bin/make -f
# Based on the sample file written by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/<packagename>.
	install -d debian/`dh_listpackages`/var/lib/debsecan
	install -D -m 0755 src/debsecan \
		debian/`dh_listpackages`/usr/bin/debsecan
	install -D -m 0755 src/debsecan-create-cron \
		debian/`dh_listpackages`/usr/sbin/debsecan-create-cron
	install -D -m 0755 doc/debsecan.1 \
		debian/`dh_listpackages`/usr/share/man/man1/debsecan.1
	install -D -m 0755 doc/debsecan-create-cron.8 \
		debian/`dh_listpackages`/usr/share/man/man8/debsecan-create-cron.8
	install -D -m 0644 debian/debsecan.conf \
		debian/`dh_listpackages`/etc/default/debsecan

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs README
	dh_installexamples
#	dh_installmenu
	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installcatalogs
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
