## debsecan 0.4.10+nmu1

=== debian/changelog ===
debsecan (0.4.10+nmu1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Update URLs to point to security-tracker.debian.net (closes: #465293).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 26 Apr 2008 21:22:46 +0200
