## debsecan 0.4.10+nmu2

=== debian/changelog ===
debsecan (0.4.10+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n bugs. Debconf translations:
    - Turkish. Closes: #490719

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Oct 2008 07:26:48 +0200
