=== debian/rules ===
--- 
+++ 
@@ -38,8 +38,6 @@
 		debian/`dh_listpackages`/usr/share/man/man1/debsecan.1
 	install -D -m 0755 doc/debsecan-create-cron.8 \
 		debian/`dh_listpackages`/usr/share/man/man8/debsecan-create-cron.8
-	install -D -m 0644 debian/debsecan.conf \
-		debian/`dh_listpackages`/etc/default/debsecan
 
 # Build architecture-independent files here.
 binary-indep: build install
