## debsecan 0.4.16

=== debian/changelog ===
debsecan (0.4.16) unstable; urgency=low

  * Apply patch from Paul Wise to support wheezy

 -- Florian Weimer <fw@deneb.enyo.de>  Thu, 06 Oct 2011 15:03:37 +0200
