## debsecan 0.4.16+nmu1+deb7u1

=== debian/changelog ===
debsecan (0.4.16+nmu1+deb7u1) wheezy-security; urgency=medium

  * Update tracker URL.
    Based on upstream commit 0fca4c0af14fdd2fab74982985dd2387df3af26c
    (Closes: #842428)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 25 Sep 2017 13:33:12 +0200
