## debsecan 0.4.19~deb9u1

=== debian/changelog ===
debsecan (0.4.19~deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Rebuild for stretch 

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 08 Jul 2017 22:52:33 +0200

debsecan (0.4.19) unstable; urgency=medium

  * Add support for stretch and buster, using patches from Michael
    Stapelberg and Salvatore Bonaccorso.  Closes: #789196
  * Python needs https_proxy for proxy configuration with https:// URLs.
    Apply patch from Michael Stapelberg.  Closes: #749424
  * Update project URLs.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 02 Jul 2017 12:31:29 +0200
