## debsecan 0.4.19

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends: debhelper (>> 5)
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.8.4
-Vcs-Git: https://gitorious.org/debsecan/debsecan.git
+Vcs-Git: https://gitlab.com/fweimer/debsecan.git
+Homepage: https://security-team.debian.org/security_tracker.html
 
 Package: debsecan
 Architecture: all
