## debsecan 0.4.19+nmu1

=== debian/changelog ===
debsecan (0.4.19+nmu1) unstable; urgency=medium

  * Non-maintainer upload (with maintainers approval).
  * Add support to choose bullseye for target suite. (Closes: #931535)
  * Drop choice support for wheezy

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jul 2019 13:46:22 +0200
