=== debian/changelog ===
debsecan (0.4.20.1) unstable; urgency=low

  * Source-only upload for testing transition.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 21 Jan 2020 21:13:26 +0100

debsecan (0.4.20) unstable; urgency=low

  * Port to Python 3, using a patch from Michael Gilbert.  Closes: #800115.
  * Recommend cron-daemon as an alternative to cron.  Closes: #866921.
  * Switch to debhelper 12 and Standards-Version 4.3.0.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 27 Oct 2019 21:31:32 +0100
