## debsecan 0.4.20.1build1

=== debian/changelog ===
debsecan (0.4.20.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 19:12:35 +0000
