## debsecan 0.4.20.1+nmu1

=== debian/changelog ===
debsecan (0.4.20.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Tille ]
  * Maintain in Debian team on Salsa
  * d/copyright: DEP5
  * debhelper-compat (= 13)
  * Standards-Version: 4.7.3
  * Remove invalid empty line in debsecan.templates
  * debian/NEWS.Debian is now debian/NEWS

  [ Olivier Mehani ]
  * Add recent suites to debconf. Closes: #1038952, #1056707.
  * Remove old suites from debconf.

  [ Nobuhiro Iwamatsu ]
  * Use /bin/sh instead of /bin/bash in debian/debsecan.postinst
    Closes: #1105012

  [ Remus-Gabriel Chelu ]
  * Add Romanian debconf templates translation
    Closes: #1031607

 -- Andreas Tille <tille@debian.org>  Thu, 26 Feb 2026 11:58:21 +0100
