=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: debsecan
 Section: admin
-Priority: optional
 Maintainer: Florian Weimer <fw@deneb.enyo.de>
-Build-Depends: debhelper (>> 12), dh-python, python3, python3-apt
+Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-apt
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.3.0
-Vcs-Git: https://gitlab.com/fweimer/debsecan.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/debsecan
+Vcs-Git: https://salsa.debian.org/debian/debsecan.git
 Homepage: https://security-team.debian.org/security_tracker.html
 
 Package: debsecan
